body, div, h1, ul, li, img, table, tr, td { border: 0 none white; font-family: "Droid Sans",sans-serif; font-size: 18px; }
body, div, h1, img, table, tr, td { margin: 0; padding: 0; border-collapse: collapse; }
body { background-color: #ffffff; }
.center { text-align: center; }
.centered { margin: auto; text-align: left; width: 1000px; }
.header { background: url('/images/headerBG.png'); color: #ffffff; }
.headerText { padding: 20px 15px 20px 15px; text-transform: uppercase; font-size: 30px; }
.headerText a { text-decoration: none; color: #ffffff; }
.headerLanguageSelect { float: right; display: inline; width: 200px; text-transform: none; text-align: right; }
.headerLanguageSelect a { color: #ffffff; text-decoration: none; }
.headerLanguageSelect a.active { font-weight: bold; }

.topNav { height: 48px; background: #5750b7 url('/images/topNavBG.png'); text-align: center; }
.topNav ul { margin: 0; padding: 0; line-height: 48px; }
.topNav ul li { margin: 0 10px; padding: 0 5px; display: inline; font-size: 20px; }
.topNav ul li a { color: #ffffff; text-decoration: none; }
.topNav ul li.active { border-bottom: 4px; border-style: solid; border-color: white; }
.topNavShadow { background-image: url('/images/topNavShadow.png'); width: 100%; height: 6px; }
.topNavShadowPage { background: url('/images/topNavShadowPage.png'); height: 6px; font-size: 1px;} 
.topNavShadowHome { height: 6px; font-size: 1px;} 

.leftNav { float: left; display: inline; margin-left: 5px; width: 236px; }
.leftNav div { padding-left: 15px; border-style: solid; border-color: #bcbcbc; height: 38px; }
.leftNav div.second { border-width: 1px 0 0 0; }
.leftNav div.third { padding-left: 45px;  }
.leftNav div.active { background: url('/images/leftNavActive.png') 221px center no-repeat; }
.leftNav div a { display: block; padding: 10px 0; width: 100%; font-size: 17px; text-decoration: none; color: #000000; }

.pageContents { background-image: url('/images/pageBG.png'); overflow: auto; }
.pageContents .content { float: right; display: inline; margin: 20px 30px 30px 0; width: 700px; line-height: 150%; }
.homeContents { overflow: auto; }
.homeContents .content { margin: 20px 30px 30px 30px; line-height: 150%; }

.copyright { margin: 40px 0 0 0; clear: both; }

/* content items */
h1 { margin-top: 0; font-size: 20px; clear: both; }
h2 { margin-top: 10px; font-size: 18px; color: #333333; clear: both; }
h3 { margin-top: 10px; font-size: 18px; color: #666666; }

table.infobox { width: 100%; }
td.infoboxheader { padding: 2px 5px 2px 5px; background: #eeeeee; border: solid 1px #cccccc; font-weight: bold; }
td.infoboxbody { padding: 5px; border: solid 1px #cccccc; font-family: monospace; font-size: 16px; }
div.noticeheader { padding: 2px 5px 2px 5px; background: #eeeeee; border: solid 1px #cccccc; font-weight: bold; }
div.noticebody { padding: 5px; border: solid 1px #cccccc; }

table.sheet { border: 1px solid #cccccc; clear: both; }
table.sheet th { padding: 2px 10px; background: #eeeeee; }
table.sheet td { padding: 2px 10px; border-top: 1px solid #cccccc; }

td.sideimages { padding-top: 0; }
td.picture { padding-top: 10px; } /* for text next to pictures */
img.sideimage { margin: 0 0 5px 15px; }
img.bigpicture { margin: 0; border: 0px; }

div.pager { margin: 5px 0; }

p.note { color: #808080; font-size: 16px; }

cite { font-style: italic; color: #333333; }
pre { border: 1px solid #cccccc; background: #eeeeee; padding: 10px; font-size: 16px; }
dl.faq dt { font-weight: bold; }
dl.faq dd { margin-bottom: 1em; }

span.secondary { color: #808080; }

div.commentheader { margin-top: 20px; padding: 5px; background: #eeeeee; border-top: 1px solid #cccccc; font-weight: bold; }
div.commententry { padding: 5px; margin: 5px 0; border: 1px solid #cccccc; }
div.commentfooter { padding: 5px; background: #eeeeee; border-bottom: 1px solid #cccccc; }

/* home page specific */
div.homeBox { margin-bottom: 20px; width: 456px; overflow: auto; }
div.noteFrame { padding: 4px; background: #f8f8f8; border: 1px solid #cccccc; overflow: auto; clear: both; }
div.noteContent { padding: 10px; background: #ffffff; overflow: auto; }
div.noteContent h2 { margin: 0; padding: 0; }
div.noteContent h2 img { float: right; }
div.noteContent div.blog { margin-top: 25px; padding: 0; }
div.noteLeft { width: 190px; height: 8px; background-image: url('/images/leftFoldedShadow.png'); float: left; }
div.noteRight { width: 190px; height: 8px; background-image: url('/images/rightFoldedShadow.png'); float: right; }
div.homeBoxLeft { float: left; }
div.homeBoxRight { float: right; }
div.homeBoxLarge { width: 100%; clear: both; }
div.homeImage { float: left; display: inline; margin: 14px; width: 184px; height: 173px; background: #ffffff url('/images/homeImageBG.png') no-repeat; cursor: pointer; }
div.homeImage img { margin: 16px 17px 10px 17px; padding: 0; }
div.homeImage h3 { margin: 0; padding: 0; text-align: center; font-weight: normal; color: #000000; }

#twitterList { padding:  0; }
#twitterList li { padding: 5px 0; list-style: none; }

/* overview page specific */
ul.sections { margin: 0; padding: 0; list-style-type: none; }
ul.sections li { padding: 0; clear: both; }
ul.sections li a { color: #000000; text-decoration: none; }
ul.sections li a:hover div { background-color: #f0f0f0; }
ul.sections li div { padding: 10px 0; overflow: auto; border-bottom: 1px solid #cccccc; }
ul.sections li img { margin: 0 20px 0 0; float: left; }
ul.sections li.photo img { margin: 0 28px 15px 0; float: none; }
ul.sections li.photo img.last { margin: 0 0 15px 0; float: none; }
ul.sections li h2 { margin: 0 0 15px 0; clear: none; }
ul.sections li p { margin: 10px 0; }

/* blog specific */
a.blog { text-decoration: none; color: inherit; }
div.blog h2 { clear: left; margin: 0 0 15px; 0}
div.blog img, div.blog iframe, div.blog object { display: block; margin-left: auto; margin-right: auto; clear: both; }
div.blog img.thumb { margin: 0 10px 0 0; float: left; clear: left; }
div.blogdivider { margin: 10px 0 20px 0; border-bottom: 1px solid #cccccc; clear: both; }
span.blogcategory { font-size:14px; font-weight: normal; }

/* photographs */
table.album tr td { padding: 0 28px 28px 0; vertical-align: top; text-align:center; }
table.album tr td.last { padding: 0 0 15px 0; }

